// ---------------------------------------------------------------------------------------------------------------------
// Configuration Interface
// ---------------------------------------------------------------------------------------------------------------------

export interface HTTPConfig
{
    host : string;
    port : number;
}

export interface ServerConfig
{
    http : HTTPConfig;
}

// ---------------------------------------------------------------------------------------------------------------------
